.signin {
    max-width: 400px;
    /* margin: 0 auto; */
    margin-right: 40%;
    color: #e50914;
    background: rgba(0, 0, 0, 0.8);
}

.signin>form {
    width: 300px;
    display: grid;
    flex-direction: column;
    padding: 0 10px;
}

.signin>form>input {
    margin-bottom: 5px;
    font-size: 18px;
}

.signin>form>input::placeholder {
    padding-left: 15px;
}

.signin__title {
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 10px;
    color: #e50914;
}

.signin__btn {
    font-size: 18px;
    cursor: pointer;
    margin-bottom: 5px;
}

.signin__link:hover {
    text-decoration: underline;
}

.signup__text {
    margin: 0 auto;
}